## check-dfsg-status 1.31

=== debian/changelog ===
check-dfsg-status (1.31) unstable; urgency=medium

  * Upload to unstable.
  * Happy 29th birthday, Debian!
  * Dedicate this release to Rogério Brito. Many thanks for many
    contributions, for your kindness and everything, Rogério.
    (I have no idea what Rogério thought about renaming vrms.)
  * For more information about the package rename please refer to the 1.28,
    1.29 and 1.30 changelog entries below.

 -- Holger Levsen <holger@debian.org>  Tue, 16 Aug 2022 14:13:11 +0200

check-dfsg-status (1.30) experimental; urgency=medium

  * d/control:
    - rename source package to check-dfsg-status, update Maintainer address
      accordingly.
    - update Homepage to reflect the new name.

 -- Holger Levsen <holger@debian.org>  Fri, 12 Aug 2022 16:34:38 +0200

vrms (1.29) experimental; urgency=medium

  * d/control: update Vcs- headers to reflect repo rename on salsa.
  * explain vrms history in check-dfsg-status manpage.
  * provide manpage for vrms, thanks lintian.
  * d/changelog:
    - too long changelog line, thanks lintian.
    - use full names of Gunnar and Lars as done for Ivo too.

 -- Holger Levsen <holger@debian.org>  Fri, 12 Aug 2022 15:36:34 +0200

vrms (1.28) experimental; urgency=medium

  [ Holger Levsen ]
  * Dedicate this release to Rogério Brito. Many thanks for many
    contributions, for your kindness and everything, Rogério.
    (I have no idea what Rogério thought about renaming vrms.)
  * Introduce new binary package, check-dfsg-status, to replace vrms (and
    soon src:vrms too). Closes: #962696 but not closing #985825 yet as this
    upload will go to experimental to prepare the transition there.
    Also closes: #537941.  The transitional vrms package only ships a link
    to /usr/bin/check-dfsg-status.
    As Lars Wirzenius wrote in
    https://blog.liw.fi/posts/2021/03/29/the_leadership_problem_for_free_software/
    "We don’t need leaders with power, or with authority. We need thought
    leaders, who can persuade and convince people to do right things, and
    people who set good examples. We need many of them."
    Gunnar Wolf wrote in
    http://gwolf.org/2021/03/regarding-the-stallman-comeback.html
    "Again, the free software movement –and the world as a whole– owes a great
    deal to Stallman. He changed history. I admire his work, his persistence
    and his stubbornness. But I won’t have him represent me."
    And additionally I agree with Ivo de Decker in #962696 that the
    Debian DFSG compliancy checker should be not be called vrms, especially
    if that's not what it is/does as pointed out in #537941.
  * Update standards version to 4.6.1, no changes needed.

  [ Debian Janitor ]
  * Move transitional package vrms to oldlibs/optional per policy 4.0.1.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Aug 2022 15:34:36 +0200

vrms (1.27) unstable; urgency=medium

  * d/tests/control: fix typoed restriction skip-not-installable.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Jun 2020 16:41:28 +0200

vrms (1.26) unstable; urgency=medium

  * d/tests/smoke-test:
    - don't assume testbed is free of non-free packages. Closes: #953145.
  * d/tests/non-free-test:
    - make the non-free test optional. Closes: #953248.
    - make the test less errorprone.
  * d/control:
    - bump standards version to 4.5.0, no changes needed.
    - bump to debhelper-compat 13.
  * d/vrms.lintian-overrides: follow tag rename to synopsis-is-a-sentence.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Jun 2020 16:17:28 +0200

vrms (1.25) unstable; urgency=medium

  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - bump to debhelper-compat 12.

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jul 2019 20:59:59 -0300

vrms (1.24) unstable; urgency=medium

  * Add a simple debian/tests/non-free-test used by autopkgtest.
  * Bump standards version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 17 Jan 2019 19:30:03 +0100

vrms (1.23) unstable; urgency=medium

  * README.md: add missing word to fix sentence. Thanks to nyov on #alioth for
    pointing this out.
  * d/control: use canonical URL for Vcs-Git, thanks lintian.
  * Add a simple debian/tests/smoke-test used by autopkgtest.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Dec 2018 16:13:14 +0100

vrms (1.22) unstable; urgency=medium

  * d/control:
    - Bump standards version to 4.2.1, no changes needed.
    - Use the new debhelper-compat(=11) notation and drop d/compat.
    - Set Homepage to https://debian.pages.debian.net/vrms/
    - Drop .git from Git-Vcs: and Git-Browser: pseudo headers.
  * Include index.html from abandoned git://git.debian.org/git/vrms/site.git
    as README.md.
  * Add a .gitlab-ci.yml to automatically deploy the homepage via salsa pages.

 -- Holger Levsen <holger@debian.org>  Mon, 15 Oct 2018 22:57:34 +0200

vrms (1.21) unstable; urgency=medium

  * Switch maintainer address to team+vrms@tracker.debian.org - many thanks to
    those who ran lists.alioth.debian.org for so long!
  * Switch Git repo to https://salsa.debian.org/debian/vrms.git - many thanks
    to those who ran git.debian.org for so long!
  * Bump Standards-Version: to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Apr 2018 19:29:23 +0000

vrms (1.20) unstable; urgency=medium

  * debian/control:
    - drop paragraph about possible features in future versions as the future
      is unwritten.
    - bump Standards-Version: to 4.1.3, no changes needed.
    - use https URLs for Vcs: headers.
  * debian/source/format: switch to 3.0 (native).
  * Bump compat to debhelper 11, update depends accordingly.
  * Add lintian override for description-synopsis-might-not-be-phrased-properly
    as the short description only seems to have a "full stop", in reality it's
    because of "Richard M. Stallman".
  * debian/rules: drop ancient comment (which today is irrelevant) and remove
    trailing whitespace.
  * debian/changelog: remove trailing whitespaces.


