=== debian/control ===
Source: check-dfsg-status
Section: admin
Priority: optional
Maintainer: Debian check-dfsg-status Maintainers <team+check-dfsg-status@tracker.debian.org>
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/debian/check-dfsg-status.git
Vcs-Browser: https://salsa.debian.org/debian/check-dfsg-status
Homepage: https://debian.pages.debian.net/check-dfsg-status
Uploaders: Bdale Garbee <bdale@gag.com>,
 Rogério Brito <rbrito@ime.usp.br>,
 Holger Levsen <holger@debian.org>

Package: check-dfsg-status
Breaks: vrms (<< 1.28)
Replaces: vrms (<< 1.28)
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: check DFSG compliance of installed packages
 This program will analyze the set of currently-installed packages on a
 Debian-based system, and report all of the packages from the non-free and
 contrib trees which are currently installed.
 .
 Note that check-dfsg-status is not limited to Debian systems only (which
 means that it also works with Debian-derived distributions such as Ubuntu).
 It is also not limited to Linux-based systems.
 .
 This program was originally called vrms but as the opinions of Richard M.
 Stallman and the Debian project have diverged since the program was written
 it has been renamed to check-dfsg-status. This is also a more accurate name
 as the program always followed the Debian Free Software Guidelines.

Package: vrms
Architecture: all
Multi-Arch: foreign
Depends: check-dfsg-status
Section: oldlibs
Description: transitional package for check-dfsg-status
 This is a transitional package to install the check-dfsg-status package and
 which can be savely removed.
