## check-dfsg-status 1.32

=== debian/changelog ===
check-dfsg-status (1.32) unstable; urgency=medium

  * Remove /etc/cron.monthly/vrms when installing the transitional vrms binary
    package. Closes: #1021053
  * Fix spelling error in package description.
  * Add ${misc:Depends} to Depends: for vrms transitional package to appease
    lintian.
  * Bump standards version to 4.6.2, no changes needed.
  * Drop unused check-dfsg-status.lintian-overrides.

 -- Holger Levsen <holger@debian.org>  Sat, 17 Dec 2022 19:36:45 +0100
