## check-dfsg-status 1.33

=== debian/changelog ===
check-dfsg-status (1.33) unstable; urgency=medium

  * Add support for new non-free-firmware section in Bookworm and later.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Jan 2023 14:22:50 +0100
