=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Debian check-dfsg-status Maintainers <team+check-dfsg-status@tracker.debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/debian/check-dfsg-status.git
@@ -35,8 +35,9 @@
 Package: vrms
 Architecture: all
 Multi-Arch: foreign
-Depends: check-dfsg-status
+Depends: ${misc:Depends},
+	check-dfsg-status
 Section: oldlibs
 Description: transitional package for check-dfsg-status
  This is a transitional package to install the check-dfsg-status package and
- which can be savely removed.
+ which can be safely removed.
