## check-dfsg-status 1.34

=== debian/changelog ===
check-dfsg-status (1.34) unstable; urgency=medium

  [ Bdale Garbee ]
  * remove Bdale from the Uploaders list.

  [ Holger Levsen ]
  * Bump standards version to 4.7.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 17 May 2024 17:31:29 +0200
