=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Debian check-dfsg-status Maintainers <team+check-dfsg-status@tracker.debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/debian/check-dfsg-status.git
 Vcs-Browser: https://salsa.debian.org/debian/check-dfsg-status
 Homepage: https://debian.pages.debian.net/check-dfsg-status
-Uploaders: Bdale Garbee <bdale@gag.com>,
- Rogério Brito <rbrito@ime.usp.br>,
+Uploaders: Rogério Brito <rbrito@ime.usp.br>,
  Holger Levsen <holger@debian.org>
 
 Package: check-dfsg-status
