=== debian/tests/control ===
Tests: smoke-test
Depends: @

Tests: non-free-test
Depends: @, doc-rfc-std, intel-microcode, amd64-microcode
Restrictions: needs-root, skip-not-installable
