## check-dfsg-status 1.34build1

=== debian/changelog ===
check-dfsg-status (1.34build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 14 Jan 2026 20:24:51 +0000
